/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.7.5;
 * Released on: 2026-02-04;
 */

@charset "UTF-8";

.hide {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-y05_my .y11-kv .umx-figure-box {
    width: 100vw;
    height: 181.33333vw;
  }
}

.gb-lang-y05_my .umx-data-linear {
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-image: -webkit-gradient(linear,left top,right top,from(#000),color-stop(#14162e),to(#505979));
  background-image: -webkit-linear-gradient(left,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
  background-image: linear-gradient(to right,#000 var(--gradient-progress-1),#14162e var(--gradient-progress-2),#505979 var(--gradient-progress-3));
}